/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/*open:seleccion de texto*/


*::selection {
  background-color: #222221;
  color: #fff;
}

*::-moz-selection {
  background-color: #222221;
  color: #fff;
}

/*close:seleccion de texto*/
body {
  font-family: acumin-pro-condensed, sans-serif;
  font-style: normal;
  font-weight: 400;
}

h1,
h1.et_pb_module_header,
h2,
h3,
h4,
h5 {
  font-family: acumin-pro-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
}

.et_pb_row,
.container {
  width: calc(100% - 30px);
  max-width: 1170px;
}

p,
ul li {
  font-size: 20px;
}

.et_pb_text_inner ul li {
  padding: 10px 0;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

.btn-primary a {
  color: #222221 !important;
}
.btn-primary:hover a,
.btn-primary a:hover {
  color: #fff !important;
}
/*tipografias BLOG NOTICIAS Y RIOJAWINE TV*/
/*.category-noticias h1,
.category-riojawine-tv h1,
.category-noticias h2,
.category-riojawine-tv h2,
.category-noticias h3,
.category-riojawine-tv h3,
.category-noticias h4,
.category-riojawine-tv h4,
.category-noticias h5,
.category-riojawine-tv h5 {
  font-family: adobe-caslon-pro, serif;
  font-style: normal;
  font-weight: 700;
}*/
.noticias-blog h1,
.noticias-blog h2,
.noticias-blog h3,
.noticias-blog h4,
.noticias-blog h5 {
  font-family: adobe-caslon-pro, serif;
  font-style: normal;
  font-weight: 700;
}

/*------------------------------------------- HEADER ---------------------------------------------*/

/*body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
  top: 62px !important;
}*/

#top-header,
header {
  border: none !important;
}

/*----------------------------------------- FIN HEADER -------------------------------------------*/

/*------------------------------------------- PAGINACIÓN ---------------------------------------------*/
.pagination {
  /*position: relative;
  margin: 0 0 0 0;
  padding: 30px 0;
  width: 100%;
  height: auto;
  border-radius: 0;*/
  text-align: center;
  margin-bottom: 30px;
}

.pagination .wp-pagenavi span {
  font-size: 20px !important;
}

.pagination ul {
  display: inline-block;
  width: 100%;
  list-style: none;
  text-align: center;
}

.pagination ul li {
  display: inline-block;
  text-align: center;
}

.pagination ul li a.active {
  background: #fff;
  color: #222221 !important;
}

.pagination ul li a:hover {
  background: #fff;
  color: #222221 !important;
}

.pagination ul li a {
  width: 100%;
  height: 100%;
  font-weight: 700 !important;
  text-decoration: none;
  padding: 5px 10px;
  font-size: 20px !important;
  color: #fff !important;
  border: 1px solid #fff !important;
}

/*----------------------------------------- FIN PAGINACIÓN -------------------------------------------*/

/*---------------------------OPEN: SEARCH PAGE--------------------------*/

.title-last-news h3{
  font-size: 48px;
  text-transform: uppercase;
}

.general_search_results li {
  margin-bottom: 10px;
  list-style: none;
  background: rgba(255,255,255,0.6);
  padding: 20px;
}

.category_post {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  text-decoration: none !important;
}

.date-post{
  font-size: 18px;
}

.category_post::after {
  content: "|";
  color: #222221;
  margin: 0 0.6em;
  font-size: 18px;
}

.general_search_results h5 {
  font-size: 24px;
  line-height: 30px;
  padding: 0px;
  color: #b7181f;
}

.general_search_text, 
.general_search_text p {
  font-size: 14px;
}
/*---------------------------CLOSE: SEARCH PAGE--------------------------*/



/*----------------------------------------- OPEN: HOME-------------------------------------------*/
#portada-home-riojawine .columna-1-67 {
  width: 67% !important;
}

#portada-home-riojawine .columna-2-33 {
  width: 33% !important;
}

.modulos-home-destacados .texturizado {
  background-size: cover;
}

#portada-home-riojawine h1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 46px;
  color: #ffffff !important;
  background-color: #222221;
  padding-right: 11px !important;
  padding-left: 11px !important;
  max-width: 400px;
}

#portada-home-riojawine .banner-peq-title h1{
  font-weight: 700;
  text-transform: uppercase;
  font-size: 30px;
  color: #ffffff !important;
  background-color: #222221;
  padding-right: 11px !important;
  padding-left: 11px !important;
  max-width: 400px;
}

#portada-home-riojawine h2 {
  font-size: 22px;
  color: #ffffff !important;
}
.title-not-break h2{
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
  overflow: hidden !important;
}

#portada-home-riojawine h3 {
  font-size: 21px;
  color: #ffffff !important;
}
@media screen and (max-width: 981px) {
  #portada-home-riojawine .et_pb_row {
    padding: 0px 15px;
  }

  #portada-home-riojawine .columna-1-67 {
    width: 100% !important;
  }

  #portada-home-riojawine .columna-2-33 {
    width: 100% !important;
  }

  #portada-home-riojawine h1{
    font-size: 30px;
  }

  #portada-home-riojawine .et_pb_with_border {
    border-top-width: 15px !important;
    border-left-width: 0px !important;
    border-top-color: #fff;
  }

  #portada-home-riojawine .et_pb_column.et_pb_column_empty {
    display: block;
  }
}
/*----------------------------------------- CLOSE: HOME-------------------------------------------*/

/*----------------------------------------- OPEN: SIMPLE POST-------------------------------------------*/

.single-post p.et_pb_title_meta_container a {
  font-weight: 700;
  color: #b7181f;
}

/*----------------------------------------- CLOSE: SIMPLE POST-------------------------------------------*/

/*----------------------------------------- OPEN: NEWSLETTER SIDEBAR-------------------------------------------*/
.sidebar-newsletter {
  padding: 0px !important;
}

.text-sidebar-newsletter p {
  font-size: 20px;
}

.text-sidebar-newsletter p:before {
  content: "\f00c";
  display: inline-block;
  margin-right: 0.5em;
  font-family: FontAwesome;
  font-size: 12px;
}

/*----------------------------------------- CLOSE: NEWSLETTER SIDEBAR-------------------------------------------*/

/*----------------------------------------OPEN: FORMULARIO DE CONTACTO*/
.form-contact label {
  display: inline-block;
  width: 100%;
  padding: 0 0;
  font-size: 16px;
  font-weight: 600;
}

span.wpcf7-list-item{
  margin: 0 0 0 0px !important;
}

.form-contact input,
.form-contact textarea {
  padding: 15px 20px;
  width: 100%;
  border: none;
  border-bottom: 3px solid #eee;
  font-size: 14px;
  background-color: #f4f2f2;
  margin-bottom: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.form-contact select {
  padding: 15px 20px;
  width: 100%;
  border: none;
  border-bottom: 3px solid #eee;
  font-size: 14px;

  background-color: #f4f2f2;
  margin-bottom: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.form-contact input:hover,
.form-contact textarea:hover {
  border-bottom: 3px solid #222221;
}

.form-contact input:focus,
.form-contact textarea:focus {
  border-bottom: 3px solid #b7181f;
}

.form-contact input::-webkit-input-placeholder,
.form-contact textarea::-webkit-input-placeholder {
  /* Edge */
  color: #666;
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 300;
}

.form-contact input:-ms-input-placeholder,
.form-contact textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #666;
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 300;
}

.form-contact input::placeholder,
.form-contact textarea::placeholder {
  color: #666;
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 300;
}

.form-contact .wpcf7-form-control.wpcf7-submit {
  background-color: #fff;
  color: #222221;
  border: 1px solid #222221 !important;
  font-size: 20px !important;
  margin: 20px 0;
  padding: 10px 40px;
  display: inline-block;
  width: auto;
  cursor: pointer;
}

.form-contact .wpcf7-form-control.wpcf7-submit:hover {
  background-color: #222221 !important;
  color: #fff !important;
}

.form-contact .wpcf7-form-control.wpcf7-submit:after {
  display: none;
}

.form-contact .check-politica {
  font-size: 20px;
  padding: 20px 0;
}

.form-contact input[type="checkbox"], .form-contact input[type="radio"],.form-contact .label-radio label {
  width: auto;
}

/*----------------------------------------CLOSE: FORMULARIO DE CONTACTO*/

/*----------------------------------------OPEN: MODULO DESCARGAS*/
.download-module {
  min-height: 80px;
  padding-top: 15px !important;
  background: #fff;
  padding-right: 10px !important;
  border: 2px solid #222221 !important;
}

.download-module .et_pb_button_wrapper {
  width: 20%;
  float: left;
  text-align: right;
}

.download-module .et_pb_promo_description {
  width: calc(100% - 150px);
  max-width: 80%;
  float: left;
  padding-bottom: 0px;
}

.download-module .et_pb_promo_description::before {
  content: "\f1c1";
  font-family: "Font Awesome 5 Free";
  color: #fff;
  height: 76px;
  line-height: 76px;
  margin-top: -15px;
  margin-right: 10px;
  width: 110px;
  font-size: 24px;
  text-align: center;
  float: left;
  background: #222221;
}

.download-module .et_pb_promo_description h2 {
  max-height: 50px;
  overflow: hidden;
  line-height: 25px;
  width: calc(100% - 120px);
  height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.download-module .et_pb_promo_button {
  min-width: 150px;
  text-align: center;
  font-size: 18px;
}

.download-module-home .et_pb_promo_description::before {
  content: "";
  background: none;
  width: 0px;
  margin-top: 0px;
  margin-right: 0px;
  height: 0px;
}

.download-module-home {
  min-height: 120px;
  padding-top: 35px !important;
  background: none !important;
  padding-right: 0px !important;
  border: none !important;
}

@media screen and (max-width: 768px) {
  .download-module {
    /*min-height: 140px;*/
    padding: 15px !important;
  }

  .download-module .et_pb_promo_description h2 {
    width: 100%;
  }

  .download-module .et_pb_promo_description::before {
    content: "";
    background: none;
    width: 0px;
    margin-top: 0px;
    margin-right: 0px;
    height: 0px;
  }


}


@media screen and (max-width: 425px) {
  .download-module {
    min-height: 140px;
    padding: 15px !important;
  }

  .download-module .et_pb_promo_description::before {
    content: "";
    background: none;
    width: 0px;
    margin-top: 0px;
    margin-right: 0px;
    height: 0px;
  }

  .download-module .et_pb_button_wrapper {
    width: 100%;
    float: left;
    margin-top: 10px;
    text-align: left !important;
  }

  .download-module .et_pb_promo_description {
    width: 100%;
    float: left;
  }

  .download-module .et_pb_promo_button {
    width: 100%;
  }
}
/*----------------------------------------CLOSE: MODULO DESCARGAS*/

/*----------------------------------------OPEN: RIOJAWINE APP */
.tu-rioja-a-mano ul {
  display: flex;
  align-items: center;
  padding: 0;
}
.tu-rioja-a-mano ul li {
  margin-right: 20px;
}

.section-video-app {
  background-size: 60% !important;
}

/* ----------------------------------- 768px */
@media (max-width: 768px) {
  .tu-rioja-a-mano .et_pb_column_0 {
    background-position: center right 100px !important;
  }

  .section-video-app {
    background-size: initial !important;
  }
}
/*----------------------------------------CLOSE: RIOJAWINE APP */

/*----------------------------------------OPEN: TIPOS DE VINO */
.section-tipo-vino-intro {
  background-position: top -70px right !important;
  background-size: 50% auto !important;
}
/*----------------------------------------CLOSE: TIPOS DE VINO */

/*----------------------------------------OPEN: VARIEDADES FICHA */
.menu-variedades-ficha .menu-uvas-horizontal #quadmenu ul li a span.quadmenu-text {
  margin: 0;
}

.menu-variedades-ficha .menu-uvas-horizontal #quadmenu ul li a .quadmenu-item-content {
  padding: 0 10px 10px 0 !important;
}

/* ----------------------------------- 768px */
@media (max-width: 768px) {
  .menu-variedades-ficha .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    justify-content: inherit;
  }
}
/*----------------------------------------CLOSE: VARIEDADES FICHA */

/*----------------------------------------OPEN: SECTION ESPECIAL DE PORTADA */

/*----------------------------------------CLOSE: SECTION ESPECIAL DE PORTADA */

/*----------------------------------------OPEN: AÑADAS Y COSECHAS */
.table-anadas-rioja thead th {
  background-color: #222221;
  color: #fff;
}
.entry-content table.table-anadas-rioja {
  border: 1px solid #666;
}
.entry-content table.table-anadas-rioja tr td {
  border-top: 1px solid #666;
}
/*----------------------------------------CLOSE: AÑADAS Y COSECHAS */

/*----------------------------------------OPEN: AÑADAS FICHA */
.fondo-doble-anadas {
  background-size: 40% !important;
}

/* ----------------------------------- 768px */
@media (max-width: 768px) {
  div.et_pb_section.et_pb_section_0.fondo-doble-anadas {
    background-image: none !important;
  }
}
/*----------------------------------------CLOSE: AÑADAS FICHA */

/*----------------------------------------OPEN: ZONA DE PRODUCCIÓN */
.slide_zona_produccion h2 {
  margin-bottom: 25px;
}

.slide_zona_produccion h2 a {
  background-color: #222221;
  padding: 0px 15px 10px;
}
/*----------------------------------------CLOSE: ZONA DE PRODUCCIÓN */

/*----------------------------------------OPEN: MAPAWEB */
.sitemap li {
  list-style: none;
  overflow: hidden;
}
/* Mostrar la lista en tres columnas */
ul.sitemap {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}
/* no romper los elementos externos */
ul.sitemap > li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}
/*----------------------------------------CLOSE: MAPAWEB */

/*----------------------------------------OPEN: CONSEJO REGULADOR */
.consejo-regulador-container {
  background-image: url("./img/bg_consejo_top.jpg"), url("./img/bg_consejo_bottomm_n.jpg");
  background-position: top right, right bottom;
  background-repeat: no-repeat;
  background-size: 700px auto, 900px auto;
}

@media (max-width: 767px) {
  .consejo-regulador-container {
    background-size: 400px auto, 900px auto;
  }
}

.consejo-regulador-container-mini {
  background-image: url("./img/bg_consejo_top.jpg");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 700px auto;
}

@media (max-width: 767px) {
  .consejo-regulador-container {
    background-size: 400px auto, 900px auto;
  }
  .consejo-regulador-container-mini {
    background-size: 400px auto;
  }
}
/*----------------------------------------CLOSE: CONSEJO REGULADOR */

/*-----------------------------------------OPEN: SMR */
#resultados {
  width: 100%;
}
#contenedor {
  padding-bottom: 30px;
}

#contenido {
  width: 100%;
}

.celdas_resultados {
  width: calc(100% / 4 - 45px) !important;
  float: left;
  background: #fff;
  margin-bottom: 30px;
  margin: 15px 15px;
  height: 450px;
  border: 1px solid #e7e7e7;
  padding: 0 7px;
  padding-bottom: 10px;
}

.contenido_celda_destacdo,
.contenido_celda {
  border: none;
  position: relative;
  height: 100%;
}

.datos {
  width: 100%;
  margin-top: 21px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  padding: 0 7px 15px 7px;
  height: calc(100% - 30px);
  min-height: calc(100% - 30px);
}

.enlace_video {
  height: 150px;
  margin-bottom: 30px;
}

.imagen {
  width: 100%;
  margin-top: 0px;
  margin-left: 0px;
}
.icono_fuente {
  position: absolute;
  height: 35px;
  width: 35px;
  margin-left: 0px;
  z-index: 999;
  top: -10px;
  /* margin-top: 5px; */
}

.icono_fuente img {
  height: 35px;
  width: 35px;
}

.miniaturas {
  width: 100%;
  max-width: 100%;
  height: 150px;
}

.descripcion {
  width: 100%;
  max-width: 100%;
  float: left;
  padding-top: 0px;
  margin-top: 0px;
  min-height: 250px;
  max-height: 250px;
  height: 250px;
}

.descripcion img {
  display: none;
}
.descripcion div.texto_fecha span {
  font-size: 15px;
  display: none;
}

.descripcion h4.avatar,
.descripcion h4 {
  float: left;
  font-size: 22px;
  width: 100%;
  height: 44px;
  max-height: 44px;
  line-height: 22px;
  margin-bottom: 10px;
  color: #b7181f;
  text-align: left;
}

.descripcion div.texto_descripcion {
  width: 100%;
  height: 160px;
  font-size: 16px;
  float: left;
  line-height: 24px;
  max-height: 160px;
  color: #222221;
  text-align: left;
}

.favorito {
  margin-right: 0px;
}

.descripcion div.texto_fecha {
  width: 100%;
  font-size: 15px;
  text-align: right;
  font-weight: 500;
  color: #222221;
}

.div_compartir {
  display: none;
}

@media (max-width: 1024px) {
  .celdas_resultados {
    width: calc(100% / 3 - 45px) !important;
  }
}

@media (max-width: 768px) {
  .celdas_resultados {
    width: calc(100% / 2 - 45px) !important;
  }
}

@media (max-width: 425px) {
  .celdas_resultados {
    width: calc(100% - 45px) !important;
  }

  .enlace_video {
    height: auto;
    margin-bottom: 10px;
  }

  .miniaturas {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .descripcion {
    height: 220px;
    min-height: 220px;
    max-height: 220px;
  }

  .descripcion div.texto_descripcion {
    height: 160px;
  }
}

.smr-iframe {
  width: 100%;
  border: none;
  min-height: 2550px;
}

@media (max-width: 1024px) {
  .smr-iframe {
    min-height: 3480px;
  }
}

@media (max-width: 768px) {
  .smr-iframe {
    min-height: 5000px;
  }
}

@media (max-width: 425px) {
  .smr-iframe {
    min-height: 9850px;
  }
}
/*----------------------------------------CLOSE: SMR */

@media print{
  .menu-flottant,
  .et_pb_sidebar_0_tb_body,
  .insert-page,
  footer,
  header,
  .share-buttons-new,
  #breadcrumbs{
    display: none;
  }

}


/*------------------------------------------------------------------ open: COOKIES ----------- */

#moove_gdpr_cookie_info_bar {
  width: 90% !important;
  max-width: 600px;
  bottom: 20px !important;
  right: 20px !important;
  left: calc(100% - 620px) !important;
  border: none !important;
  padding: 30px 40px;
  max-height: initial !important;
  font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif !important;
  background-color: #000 !important;
  content-visibility: inherit !important;
  transition: all 0.3s ease-in-out;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-info-bar-hidden {
  left: -660px !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
  padding: 0 !important;
  flex-wrap: wrap;
}
#moove_gdpr_save_popup_settings_button{
  bottom: 40px !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p {
  color: #fff !important;
  font-weight: 400;
  margin-bottom: 10px;
}

span.moove_gdpr_icon {
  line-height: 24px !important;
  font-size: 20px !important;
  min-width: 20px !important;
  height: 20px !important;
}

#moove_gdpr_save_popup_settings_button{
  height: 24px !important;
}

#moove_gdpr_save_popup_settings_button span.moove_gdpr_text {
  font: normal 10px Arial,sans-serif !important;
  line-height: 24px !important;
}

#moove_gdpr_save_popup_settings_button span.moove_gdpr_icon svg{
  height: 17px !important;
}

span.moove_gdpr_text {
  display: block !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p .change-settings-button,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice a {
  color: #fff !important;
  text-decoration: none !important;
  font-weight: 700;
  font-style: italic;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
  text-align: left;
  padding: 0 !important;
  margin-top: 15px;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .mgbutton {
  margin: 0 10px 0 0 !important;
  border: 0.5px solid #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  padding: 5px 20px;
  font-weight: 600;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .mgbutton:hover {
  background-color: #fff;
  color: #000;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .mgbutton.change-settings-button {
  background: none !important;
  color: rgba(255, 255, 255, 0.3) !important;
  border: 0.5px solid rgba(255, 255, 255, 0.3);
  opacity: 1 !important;
  box-shadow: none !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .mgbutton.change-settings-button:hover {
  color: rgba(255, 255, 255, 0.8) !important;
  border: 0.5px solid rgba(255, 255, 255, 0.8);
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn {
  top: 0;
  position: absolute;
  margin: 0;
  left: -52px;
  width: 50px;
  height: 50px;
  background-color: #000;
  border: 1px solid #000;
  box-shadow: none;
  cursor: pointer;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn:hover {
  background-color: #fff;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn .moovegdpr-arrow-close {
  height: 30px;
  top: 0;
  color: #fff;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn:hover .moovegdpr-arrow-close {
  color: #000;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn .moovegdpr-arrow-close::before,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn .moovegdpr-arrow-close::after {
  height: 30px;
  top: 0;
}

/* ----------------------------------- 767px */
@media (max-width: 767px) {
  #moove_gdpr_cookie_info_bar {
      padding: 20px 20px;
  }

  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
      padding: 0;
  }

  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p {
      font-size: 12px;
  }

  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
      margin-top: 20px;
  }

  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .mgbutton {
      font-size: 11px;
      padding: 5px 15px;
  }

  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn {
      top: -52px;
      right: 0;
  }
}

/*------------------------------------------------------------------ close: COOKIES */